## at-spi2-core 2.0.0

=== debian/changelog ===
at-spi2-core (2.0.0-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fix for BGO#646403: Use correct signature in at-spi2-registryd for
      EndSessionResponse.
    - Remove a Makefile reference to dbus-glib.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 06 Apr 2011 13:34:39 +1000

at-spi2-core (1.91.93-0ubuntu1) natty; urgency=low

  * New upstream release
    - Removed dbus-glib-related includes, as they are no longer required.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 29 Mar 2011 16:24:10 +1100

at-spi2-core (1.91.92-0ubuntu2) natty; urgency=low

  * debian/rules: clean the dependency_libs out of .la files at build
    time, per Policy 10.2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 Mar 2011 15:32:42 -0700

at-spi2-core (1.91.92-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fixed atspi_table_get_column_header and atspi_value_set_current_value.
    * Removed dbus-glib dependency; libatspi now includes a copy of
      dbus-gmain.c modified to fix a crash (FDO#35115).  Session management
      code has been ported to gdbus.
    - Fixed a crash when deregistering a keystroke listener.
    - Reworked accessibility bus management (BGO#644851).
    - Fixed a possible sign issue with state sets.
  * debian/control: Remove libdbus-1-dev build dependency as per above
  * debian/patches/0001-Fix-missing-NULL-argument-to-g_strconcat.patch:
    - Dropped, applied upstream
  * debian/patches/0001-gnome2.patch: Refreshed
  * debian/at-spi2-core.install: Files are no longer shipped in usr/bin
  * debian/libatspi2.0-dev.install: Ship pkg-config file
  * debian/rules: Remove --enable-relocate configure argument, it has done
    nothing for a couple of releases now
  * debian/libatspi2.0-0.shlibs: Bumped version

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 24 Mar 2011 15:42:34 +1100

at-spi2-core (1.91.91-0ubuntu2) natty; urgency=low

  * debian/patches/0002-gnome2.patch: Patch from the upstrea maintainer, Mike
    Gorse to make at-spi2 core work better with GNOME 2 components

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 14 Mar 2011 14:51:19 +1100

at-spi2-core (1.91.91-0ubuntu1) natty; urgency=low

  * New upstream release
    - Changed device event IPC to use uint32 for hw_code and modifiers, to be
      more consistent with the rest of the API.
    - GetNSelections has an out parameter, not an in.
    - Fix for BGO#643384: - atspi_register_keystroke_listener() should take a
      bitmask, not AtspiKeyListenerSyncType.
    - Avoid setting enum values to 0x80000000, to prevent a pygi exception.
    - Fix for BGO#643454: Kill the accessibility bus daemon with the GNOME
      session
    - Fix for BGO#643110: Do not allow all users to connect to the
      accessibility bus.
  * debian/patches/0001-Fix-missing-NULL-argument-to-g_strconcat.patch:
    - Patch from upstream git to fix a missing NULL argument to g_strconcat

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 10 Mar 2011 11:41:57 +1100

at-spi2-core (1.91.90-0ubuntu1) natty; urgency=low

  * New upstream release
    - BGO#641164: Fixed several build errors.
    - Fixed some memory leaks and possible crashes.
    - Fixed atspi_selection_get_selected_child and
      atspi_selection_get_n_selected_children.
    - Fixed wrong introspection information in some places.
    - BGO#641869: Removed the --enable-relocate option.
    - Avoid returning uninitialized data on error for some methods.
    - Use the GSettings rather than GConf key to test that accessibility is
      enabled.
    - Change some enums from 16-bit to 32-bit to match spec.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 22 Feb 2011 18:30:38 +1100

at-spi2-core (1.91.6.1-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fixed a crash introduced in 1.91.6.
    - atspi_accessible_get_interfaces will now explicitly return the Accessible
      interface.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 02 Feb 2011 08:39:35 +1100

at-spi2-core (1.91.6-0ubuntu1) natty; urgency=low

  * New upstream release
    - Some build fixes.
    - Several updated translations.
    - Added a method to check whether an object implements the Hyperlink
      interface.
    - Fixed a crash in atspi_image_get_image_description.
    - Fixed atspi_editable_text_set_text_contents.
    - More error-handling fixes.
    - Fixed a crash in atspi_event_listener_register_from-callback.
    - Method calls now time out after 1 second.
    - Added setters for component extents/size/position.
    - Added atspi-accessible_set_cache_mask.
  * debian/patches/01_add-to-potfiles-in.patch: Dropped, applied upstream
  * debian/rules: Remove custom code to install headers, the upstream build
    does this now

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 01 Feb 2011 13:57:39 +1100

at-spi2-core (1.91.5-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fixed several memory leaks.
    - Fixed some text methods, methods that return points or rectangles,
      image locale and description, atspi-accessible_get_description, and some
      table methods.
    - Added a trailing colon for focus events.
    - Set the error parameter for dbus errors rather than displaying a warning.
    - Fixed the keystroke listener deregister method.
    - The cache is now updated before raising an event, not after, so that event
      handlers that query for cached values will see the updated data.
    - The registry daemon now returns an error when a caller requests a property
      that the desktop does not support.
    - Added disposal of objects, and fixed several associated bugs.
    - Added i18n.
    - Fixed mouse events.
    - Libatspi's documentation is now compiled with gtk-doc.
    - Fixed building from a separate build directory.
    - use peer-to-peer connections when available.
    - Fix uninitialized variable in get_index_in_parent.
    - Add timeout, and support inspecting our own app.
    - Add get_interfaces, and fetch interface and state set over the wire if
      needed.

