=== debian/control ===
Source: at-spi2-core
Section: misc
Priority: optional
Maintainer: Luke Yelavich <themuso@ubuntu.com> <themuso@ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/at-spi2-core.git;a=summary
Vcs-Git: git://git.debian.org/git/pkg-a11y/at-spi2-core.git
Homepage: http://live.gnome.org/Accessibility/GNOME3
Build-Depends: debhelper (>= 7.0.50),
               libdbus-glib-1-dev, dbus,
               libglib2.0-dev,
               libxtst-dev,
               libgirepository1.0-dev,
               gtk-doc-tools (>= 1.09),
               gobject-introspection,
               gir1.2-glib-2.0
Standards-Version: 3.9.1

Package: at-spi2-core
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Assistive Technology Service Provider Interface (dbus core)
 This package contains the core components of GNOME Accessibility.

Package: libatspi2.0-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Assistive Technology Service Provider Interface - shared library
 This package contains the shared library for applications that wish to use
 the at-spi interface.

Package: libatspi2.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libatspi2.0-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.4.1-2),
         libdbus-1-dev, libdbus-glib-1-dev, dbus,
         libglib2.0-dev,
         libxtst-dev
Replaces: gir-repository-dev
Description: Development files for the assistive technology serice provider
 These are the development files for at-spi2, needed for compilation of
 programs which use it.

Package: gir1.2-atspi-2.0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Replaces: gir1.0-gtk-2.0 (<< 2.22),
          gobject-introspection-repository
Description: Assistive Technology Service Provider (GObject introspection)
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings
