## at-spi2-core 2.0.2

=== debian/changelog ===
at-spi2-core (2.0.2-2) unstable; urgency=low

  * debian/control: Put libatspi2.0-0 and gir1.2-atspi-2.0 in section libs.
  * Add NEWS to debian/at-spi2-core.docs.
  * Install atspi-2.pc.

 -- Mario Lang <mlang@debian.org>  Sun, 24 Jul 2011 16:42:43 +0200

at-spi2-core (2.0.2-1) unstable; urgency=low

  [ Mario Lang ]
  * Initial Debian package. (Closes: Bug#540332)

  [ Luke Yelavich ]
  * New upstream releases.

  [ Samuel Thibault ]
  * Add myself as uploader.

  [ Mario Lang ]
  * Make debian/copyright follow DEP5.

 -- Mario Lang <mlang@debian.org>  Sat, 28 May 2011 17:46:58 +0200
