=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: at-spi2-core
 Section: misc
 Priority: optional
-Maintainer: Luke Yelavich <themuso@ubuntu.com> <themuso@ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/at-spi2-core.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/at-spi2-core.git
@@ -15,7 +14,7 @@
                gtk-doc-tools (>= 1.09),
                gobject-introspection,
                gir1.2-glib-2.0
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: at-spi2-core
 Architecture: any
@@ -24,6 +23,7 @@
  This package contains the core components of GNOME Accessibility.
 
 Package: libatspi2.0-0
+Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Assistive Technology Service Provider Interface - shared library
@@ -45,6 +45,7 @@
  programs which use it.
 
 Package: gir1.2-atspi-2.0
+Section: libs
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
