=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-introspection

override_dh_auto_install:
	dh_auto_install
	for file in $$(find debian/tmp/usr/lib/ -name "*.la"); do \
		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
	done

override_dh_auto_test:

override_dh_makeshlibs:
	dh_makeshlibs -a
	dh_girepository -pgir1.2-atspi-2.0
