## at-spi2-core 2.2.0

=== debian/changelog ===
at-spi2-core (2.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Updated translations

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 27 Sep 2011 13:11:31 +1000

at-spi2-core (2.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fixed a crash when handling event listeners.
    - Fix for BGO#659088: Correctly define ATSPI_MODIFIER_NUMLOCK.
    - Add some defensive checks to prevent problems with defunct objects.
    - BGO#657051: Fix a build error on Solaris.
    - Fix some missing return statements.
    - Some fixes related to deregistering event listeners.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 23 Sep 2011 11:42:54 +1000

at-spi2-core (2.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fixed a crash when deregistering event listeners.
    - Made DBus IsEnabled property readwrite.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 06 Sep 2011 10:00:49 +1000

at-spi2-core (2.1.90-0ubuntu3) oneiric; urgency=low

  * Fix typo which saw the needed file for the last upload get placed in the
    wrong location

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 05 Sep 2011 16:04:46 +1000

at-spi2-core (2.1.90-0ubuntu2) oneiric; urgency=low

  * Set the QT_ACCESSIBILITY environment variable if the toolkit-accessibility
    gsettings key is enabled

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 05 Sep 2011 15:19:26 +1000

at-spi2-core (2.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fixed a memory leak on DBus errors.
    - Added org.a11y.Status.IsEnabled (currently a read-only property) to the
      bus launcher.
    - Fix for BGO#656004: atspi_accessible_get_relation_set returns a GArray
      again.
    - Numerous documentation fixes from Aline Bessa.
    - CLean up device listeners from disconnected applications.
    - Fix for BGO#657585: Do not crash when the bus launcher is unable to open
      the X display. (LP: #829370)
  * Update symbols

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 02 Sep 2011 07:43:00 +1000

at-spi2-core (2.1.5-0ubuntu3) oneiric; urgency=low

  * debian/control: libatspi2.0-0 should not conflict with libatspi1.0-0
    (LP: #836798)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 30 Aug 2011 09:17:11 +1000

at-spi2-core (2.1.5-0ubuntu2) oneiric; urgency=low

  * debian/control: Drop at-spi2-core conflicts to at-spi. This was meant for
    cleaning up the old package, but confuses apt on upgrade to rather hold
    back the old one than upgrading to the new one. (LP: #828759)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 26 Aug 2011 09:45:49 +0200

at-spi2-core (2.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Propertly free DBus error in atspi_accessible_get_process_id.
    - Clean up names of some private functions.
    - Move DBus interface name constants into atspi-constants.h and make public.
    - Remove support for relocated CORBA.
    - Fix for BGO#655127: Avoid Python crash for
      atspi_accessible_get_relation_set.
  * Update symbol files

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 16 Aug 2011 11:32:02 +1000

at-spi2-core (2.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Some API changes to device and event listeners for compatibility with
      Javascript.
    - Fix for BGO#654314: make role names consistent with atk.
    - FIx for BGO#654921: Run within Unity.
    - Added some new roles.
  * debian/patches/onlyshowin_unity.patch: Drop, applied upstream
  * debian/libatspi2.0-0.symbols: Updated

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 26 Jul 2011 10:26:47 +1000

at-spi2-core (2.1.3-0ubuntu2) oneiric; urgency=low

  [ Mario Lang ]
  * Install atspi-2.pc.

  [ Luke Yelavich ]
  * debian/control: Add more conflicts/replaces to make sure the entirity of
    the at-spi v1 stack is removed on upgrade (LP: #798074, #810721)

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 25 Jul 2011 10:09:18 +1000

at-spi2-core (2.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - use stored values for AT-SPI role names where possible.
    - Fix for BGO#652596: Use DBus property to set value.
    - Fix gtk-doc build cflags/libraries.
    - Set error for some DBus errors where this was not being done.
    - Add atspi_accessible_get_process_id (as a short-cut to help debugging).
    - Fix failure to update cache in response to children-changed events in
      some cases.
  * Update symbols file

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 05 Jul 2011 09:35:03 +1000

at-spi2-core (2.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix atspi_table_get_caption|summary.
    - Fix introspection for atspi_table_get_row_column_at_index.
    - Copy match rule attributes, rather than just ref counting the hash, for
      compatibility with pygi.
    - Rework atspi_accessible_set_cache_mask to make it usable.
    - Fix a crash that might happen if a method call times out.
    - Disable caching if atspi_event_main has not been called to run the main
      loop.
    - Fix atspi_accessible_get_toolkit_version.
    - Add atspi_accessible_get_atspi_version to fetch the version of the AT-SPI
      specification provided by an application.
    - Cache application-wide toolkit name and version.
    - Allow caching of attributes, but not enabling by default, as there is no
      event yet (BGO#649771).
    - Make deferred_messages a GQueue rather than a GList for performance
      reasons.
    - Fix accessibility bus breakage when a user runs an administrative app.
  * Set ubuntu tag format in gbp.conf

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 14 Jun 2011 13:30:36 +1000

at-spi2-core (2.1.1-0ubuntu3) oneiric; urgency=low

  * debian/control: Fix doubled up maintainer address
  * Create symbols file for libatspi2.0-0
  * Add documentation in new at-spi2-doc package
  * Add changelog entry from debian now that at-spi2-core is in unstable

  [ Mario Lang ]
  * Make debian/copyright follow DEP5.


