=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: at-spi2-core
 Section: misc
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Luke Yelavich <themuso@ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/at-spi2-core.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/at-spi2-core.git
@@ -23,7 +24,6 @@
  This package contains the core components of GNOME Accessibility.
 
 Package: libatspi2.0-0
-Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Assistive Technology Service Provider Interface - shared library
@@ -45,7 +45,6 @@
  programs which use it.
 
 Package: gir1.2-atspi-2.0
-Section: libs
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
@@ -55,3 +54,9 @@
 Description: Assistive Technology Service Provider (GObject introspection)
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings
+
+Package: at-spi2-doc
+Architecture: all
+Recommends: devhelp
+Description: Assistive Technology Service Provider Interface (Documentation)
+ This package contains documentation for the at-spi2 interface.
