=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/at-spi2-core/([\d.])*/at-spi2-core-([\d.]*).tar.gz
