## at-spi2-core 2.2.2

=== debian/changelog ===
at-spi2-core (2.2.2-0ubuntu1.2) oneiric-proposed; urgency=low

  * Actually remove 90qt-a11y if it is already installed.

 -- Aurélien Gâteau <aurelien.gateau@ubuntu.com>  Tue, 24 Jan 2012 12:34:05 +0100

at-spi2-core (2.2.2-0ubuntu1.1) oneiric-proposed; urgency=low

  * Remove 90qt-a11y: Qt accessibility is not stable enough in Oneiric to be
    enabled by default for all applications. A patch for unity-2d specifically
    enables accessibility for it so that the desktop remains accessible.
    (LP: #877358)

 -- Aurélien Gâteau <aurelien.gateau@ubuntu.com>  Thu, 24 Nov 2011 11:41:28 +0100

at-spi2-core (2.2.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #890491)
    - Fix for BGO#663992: set STATE_FOCUSED for a "focus" event
    - Fix return type of org.a11y.Bus.IsEnabled property
    - Declare void functions as such

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 15 Nov 2011 11:37:38 +1100

at-spi2-core (2.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #877836)
    - Fix org.a11y.Bus.Enabled property to set its initial state from the
      GSettings key, if available and an initial property is not given on the
      command line.
    - Fix for BGO#660947: Gracefully exit when already running, rather than
      triggering a SIGABRT. (LP: #868010)
    - Updated translations

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 19 Oct 2011 12:16:08 +1100
