=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 
 Package: at-spi2-core
 Architecture: any
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Assistive Technology Service Provider Interface (dbus core)
  This package contains the core components of GNOME Accessibility.
