## at-spi2-core 2.3.90

=== debian/changelog ===
at-spi2-core (2.3.90-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release
  * Build for multi-arch
  * Set the QT_ACCESSIBILITY environment variable if the toolkit-accessibility
    gsettings key is enabled
  * Add documentation in new at-spi2-doc package

  [ Mario Lang ]
  * debian/control: Put libatspi2.0-0 and gir1.2-atspi-2.0 in section libs.
  * Add NEWS to debian/at-spi2-core.docs.
  * Install atspi-2.pc.

  [ Samuel Thibault ]
  * control: Depend on hardening-check.
  * rules: Set DEB_BUILD_HARDENING=1 to enable hardening.
  * control: Bump Standards-Version to 3.9.3 (no changes).

  [ Jason White ]
  * Add at-spi2-core-dbg and libatspi2.0-0-dbg packages.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 26 Feb 2012 15:55:35 +0100
