=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: at-spi2-core
 Section: misc
 Priority: optional
-Maintainer: Luke Yelavich <themuso@ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/at-spi2-core.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/at-spi2-core.git
@@ -14,18 +13,31 @@
                libgirepository1.0-dev,
                gtk-doc-tools (>= 1.09),
                gobject-introspection,
-               gir1.2-glib-2.0
-Standards-Version: 3.9.2
+               gir1.2-glib-2.0,
+               hardening-wrapper
+Standards-Version: 3.9.3
 
 Package: at-spi2-core
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.7.2)
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Assistive Technology Service Provider Interface (dbus core)
  This package contains the core components of GNOME Accessibility.
 
+Package: at-spi2-core-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: ${misc:Depends}, ${shlibs:Depends}, at-spi2-core (= ${binary:Version})
+Description: Assistive Technology Service Provider Interface - debugging symbols
+ This package contains the debugging symboles for core components of GNOME
+ Accessibility.
+
 Package: libatspi2.0-0
+Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Assistive Technology Service Provider Interface - shared library
  This package contains the shared library for applications that wish to use
@@ -34,6 +46,7 @@
 Package: libatspi2.0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libatspi2.0-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.4.1-2),
@@ -45,7 +58,18 @@
  These are the development files for at-spi2, needed for compilation of
  programs which use it.
 
+Package: libatspi2.0-0-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}, libatspi2.0-0 (= ${binary:Version})
+Description: Assistive Technology Service Provider Interface - debugging symbols
+ This package contains the debugging symbols for the shared library for
+ applications that wish to use the at-spi interface.
+
 Package: gir1.2-atspi-2.0
+Section: libs
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
@@ -57,7 +81,8 @@
  generate dynamic bindings
 
 Package: at-spi2-doc
+Section: doc
 Architecture: all
-Recommends: devhelp
+Recommends: ${misc:Depends}, devhelp
 Description: Assistive Technology Service Provider Interface (Documentation)
  This package contains documentation for the at-spi2 interface.
