=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,13 @@
 #!/usr/bin/make -f
+
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+export DEB_BUILD_HARDENING=1
+
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-introspection
+	dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) --enable-introspection --enable-gtk-doc
 
 override_dh_auto_install:
 	dh_auto_install
@@ -16,3 +20,7 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -a
 	dh_girepository -pgir1.2-atspi-2.0
+
+override_dh_strip:
+	dh_strip -plibatspi2.0-0 --dbg-package=libatspi2.0-0-dbg
+	dh_strip -pat-spi2-core --dbg-package=at-spi2-core-dbg
