## at-spi2-core 2.3.91

=== debian/changelog ===
at-spi2-core (2.3.91-1) unstable; urgency=low

  [ Samuel Thibault ]
  * New upstream release.
  * control: Fix gir1.2-atspi-2.0 section into 'introspection'.
  * watch: Include odd versions again, use .xz suffix.

  [ Mario Lang ]
  * Make sure libatspi2.0-0 depends on at-spi2-core.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 06 Mar 2012 02:07:35 +0100
