=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, at-spi2-core (= ${binary:Version})
 Description: Assistive Technology Service Provider Interface - shared library
  This package contains the shared library for applications that wish to use
  the at-spi interface.
@@ -69,7 +69,7 @@
  applications that wish to use the at-spi interface.
 
 Package: gir1.2-atspi-2.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
