## at-spi2-core 2.3.92

=== debian/changelog ===
at-spi2-core (2.3.92-1) unstable; urgency=low

  [ Samuel Thibault ]
  * New upstream release.

  [ Mario Lang ]
  * libatspi2.0-0: Downgrade Depends on at-spi2-core to Recommends
    (Closes: Bug#663112).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 21 Mar 2012 01:08:27 +0100
