=== debian/control ===
--- 
+++ 
@@ -38,7 +38,8 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}, at-spi2-core (= ${binary:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: at-spi2-core (= ${binary:Version})
 Description: Assistive Technology Service Provider Interface - shared library
  This package contains the shared library for applications that wish to use
  the at-spi interface.
