## at-spi2-core 2.4.0

=== debian/changelog ===
at-spi2-core (2.4.0-1) unstable; urgency=low

  [ Mario Lang ]
  * Removing myself from Uploaders.
 
  [ Jordi Mallach ]
  * Add myself to Uploaders.
  * New upstream release.
  * Bump to debhelper v9.
  * Make -dev package depend on gir1.2-atspi-2.0, per g-i policy.
  * As gir packages are not M-A ready yet, drop M-A: same flag from -dev
    package, as it depends on a non-M-A package.
  * Promote ${misc:Depends} in -doc to Depends.

 -- Jordi Mallach <jordi@debian.org>  Thu, 29 Mar 2012 15:18:23 +0200
