=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
-Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
+Uploaders: Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/at-spi2-core.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/at-spi2-core.git
 Homepage: http://live.gnome.org/Accessibility/GNOME3
-Build-Depends: debhelper (>= 7.0.50),
+Build-Depends: debhelper (>= 9),
                libdbus-glib-1-dev, dbus,
                libglib2.0-dev,
                libxtst-dev,
@@ -47,8 +47,8 @@
 Package: libatspi2.0-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends},
+         gir1.2-atspi-2.0 (= ${binary:Version}),
          libatspi2.0-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.4.1-2),
          libdbus-1-dev, libdbus-glib-1-dev, dbus,
@@ -84,6 +84,7 @@
 Package: at-spi2-doc
 Section: doc
 Architecture: all
-Recommends: ${misc:Depends}, devhelp
+Depends: ${misc:Depends}
+Recommends: devhelp
 Description: Assistive Technology Service Provider Interface (Documentation)
  This package contains documentation for the at-spi2 interface.
