=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,10 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) --enable-introspection --enable-gtk-doc
+	dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+			--libexecdir=\$${libdir}/at-spi2-core \
+			--enable-introspection \
+			--enable-gtk-doc
 
 override_dh_auto_install:
 	dh_auto_install
