## at-spi2-core 2.4.2

=== debian/changelog ===
at-spi2-core (2.4.2-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #999404)
    - Fix typo in atspi_document_get_attribute_value
    - Fix for bug 675004 - object:state-changed:defunct events are emitted as
      object:state-change:defunct
    - Fix a potential crash when unsuccessfully querying for a hyperlink.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 15 May 2012 10:52:23 +1000

at-spi2-core (2.4.1-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #988652)
    - Fix a GError set when a method call returns a reply of the wrong type.
    - Do not time out method calls for the first 15 seconds that an
      application is on the bus (work-around for Orca setting an application's
      script as "default" after a timeout on a slow-starting application).
  * debian/rules, debian/at-spi2-core.install: Install at-spi2-core binaries
    in usr/lib, as the at-spi2-package is multi-arch foreign, and there
    should only be one instance of these binaries per installed system
    anyway. (LP: #985640)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 26 Apr 2012 14:01:23 +1000
