## at-spi2-core 2.5.3

=== debian/changelog ===
at-spi2-core (2.5.3-2) unstable; urgency=low

  [ Mario Lang ]
  * Add Breaks on gdm3 < 3.4 (Closes: Bug#663027).

  [ Samuel Thibault ]
  * patches/pl: Cherry-pick from upstream: Update pl translation.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Sep 2012 17:51:06 +0200

at-spi2-core (2.5.3-1) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Fix Homepage URL, thanks DUCK!

  [ Luke Yelavich ]
  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 28 Jun 2012 23:35:54 -0300

at-spi2-core (2.5.2-1) unstable; urgency=low

  [ Luke Yelavich ]
  * debian/90qt-a11y: Add missing left brace. The script still works, but it
    helps to be complete and portable.

  [ Samuel Thibault ]
  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 06 Jun 2012 01:02:04 +0200

at-spi2-core (2.5.1-1) unstable; urgency=low

  [ Samuel Thibault ]
  * New upstream release.

  [ Luke Ylavich ]
  * Move the at-spi2-core binaries to usr/lib.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 03 May 2012 01:31:10 +0200

at-spi2-core (2.4.1-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Get rid of source/options, to get standard compression of the debian.tar.

  [ Samuel Thibault ]
  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 16 Apr 2012 22:55:37 +0200
