=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
-			--libexecdir=\$${libdir}/at-spi2-core \
+			--libexecdir=\$${prefix}/lib/at-spi2-core \
 			--enable-introspection \
 			--enable-gtk-doc
