## at-spi2-core 2.6.1

=== debian/changelog ===
at-spi2-core (2.6.1-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release: (LP: #1067554)
    - Update cache in response to role change notifications (BGO#685469).

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 17 Oct 2012 11:19:19 +1100
