## at-spi2-core 2.6.3

=== debian/changelog ===
at-spi2-core (2.6.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream bugfix release (LP: #1099275)
    - Fix a crash when receiving a malformed event.
    - Fix atspi_accessible_get_index_in_parent when the parent is not cached
    - Fix crash in atspi_device_listener_new_simple.
    - registry: Fix a crash when removing hung processes.
    - registry: Fix deregistering of applications.
    - registry: Fix crash handling DeregisterKeystrokeListener
    - Fix some compiler warnings.
    - Don't output a warning when a p2p connection isn't available.
    - Don't distribute dbind-config.h (BGO#688083).

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 14 Jan 2013 15:32:21 +1100
