## at-spi2-core 2.7.4.1

=== debian/changelog ===
at-spi2-core (2.7.4.1-1) experimental; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Wed, 16 Jan 2013 11:13:40 +0100

at-spi2-core (2.7.3-1) experimental; urgency=low

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 18 Dec 2012 23:28:28 +0100

at-spi2-core (2.7.2-1) experimental; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Fri, 07 Dec 2012 04:02:28 +0100

at-spi2-core (2.7.1-1) experimental; urgency=low

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 22 Oct 2012 22:09:26 +0200

at-spi2-core (2.6.0-1) experimental; urgency=low

  * at-spi2-core.docs: Add NEWS.
  * copyright: update.
  * patches/pl: Remove upstream patch.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Sep 2012 18:17:21 +0200
