## at-spi2-core 2.7.5

=== debian/changelog ===
at-spi2-core (2.7.5-1) experimental; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 25 Feb 2013 23:02:27 +0100
