## at-spi2-core 2.8.0

=== debian/changelog ===
at-spi2-core (2.8.0-1) experimental; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Mar 2013 22:45:54 +0100

at-spi2-core (2.7.91-1) experimental; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Sun, 10 Mar 2013 17:55:58 +0100
