## at-spi2-core 2.10.0

=== debian/changelog ===
at-spi2-core (2.10.0-0ubuntu2) saucy; urgency=low

  * Revert an upstream commit that simplified some message processing code,
    as it is causing more lag over time with accessibility activity,
    which is most evident with keyboard input.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 30 Sep 2013 15:39:47 +1000

at-spi2-core (2.10.0-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 24 Sep 2013 16:02:48 +1000

at-spi2-core (2.9.92-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 17 Sep 2013 13:02:14 +1000

at-spi2-core (2.9.91-0ubuntu1) saucy; urgency=low

  * New upstream release
  * debian/patches/revert_x11_code_separation.patch: Dropped, fixed properly
    upstrea

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 09 Sep 2013 12:58:53 +1000

at-spi2-core (2.9.90-0ubuntu2) saucy; urgency=low

  * debian/patches/revert_x11_code_separation.patch: Revert upstream git
    commit 7ec6f416a192b7ff86d4b90fe7f405de41165342, which was the
    beginning of separating out the X specific code. It seems this is
    breaking accessibility when used accross user boundaries, i.e sudo.
    (LP: #1217757)
  * Use dh-autoreconf for the above.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 30 Aug 2013 06:52:15 +1000

at-spi2-core (2.9.90-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Bump shlibs

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 27 Aug 2013 11:16:30 +1000

at-spi2-core (2.9.5-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Load the at-spi2 registry as part of the Ubuntu upstart user session

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 15 Aug 2013 09:14:11 +1000

at-spi2-core (2.9.5-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 13 Aug 2013 23:17:56 +0200

at-spi2-core (2.9.4-1ubuntu3) saucy; urgency=low

  * Remove second equals sign from pre-start script in the upstart job.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 17 Jul 2013 16:02:49 +1000

at-spi2-core (2.9.4-1ubuntu2) saucy; urgency=low

  * Add an upstart user session override desktop file to ignore the
    usual .desktop file in /etc/xdg/autostart.
  * Respect the org.gnome.desktop.interface toolkit-accessibility gsettings
    key in the upstart user session job.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 17 Jul 2013 10:23:41 +1000

at-spi2-core (2.9.4-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Load the at-spi2 registry as part of the Ubuntu upstart user session

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 16 Jul 2013 08:31:04 +1000

at-spi2-core (2.9.4-1) unstable; urgency=low

  [ Luke Yelavich ]
  * Bump libatspi2.0-0 shlibs as required. We should move to using symbols,
    but this will solve the immediate problem for now. (Closes: #714314)
  * New upstream release

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 13 Jul 2013 19:14:51 +0200

at-spi2-core (2.9.3-1ubuntu1) saucy; urgency=low

  * Load the at-spi2 registry as part of the Ubuntu upstart user session

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 24 Jun 2013 14:11:59 +1000

at-spi2-core (2.9.3-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Wed, 19 Jun 2013 00:16:03 +0200

at-spi2-core (2.9.2-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Wed, 29 May 2013 23:23:23 +0200

at-spi2-core (2.8.0-2) unstable; urgency=low

  * Upload to unstable

 -- Samuel Thibault <sthibault@debian.org>  Fri, 10 May 2013 00:58:34 +0200
