## at-spi2-core 2.10.1

=== debian/changelog ===
at-spi2-core (2.10.1-1) unstable; urgency=low

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.5 (no changes).

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 05 Nov 2013 01:15:15 +0100

at-spi2-core (2.10.0-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release
  * Bump shlibs

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Sep 2013 23:39:36 +0200

at-spi2-core (2.9.5-2) unstable; urgency=low

  * Add libatspi0-udeb package, needed by libatk-bridge-2.0-0-udeb.
    (Closes: #723951)
  * Add at-spi2-core-udeb, for future d-i accessibility.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 21 Sep 2013 22:49:23 +0200
