=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: at-spi2-core
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/at-spi2-core.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/at-spi2-core.git
@@ -16,7 +15,7 @@
                gobject-introspection,
                gir1.2-glib-2.0,
                hardening-wrapper
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: at-spi2-core
 Architecture: any
@@ -25,6 +24,15 @@
 Breaks: gdm3 (<< 3.4)
 Description: Assistive Technology Service Provider Interface (dbus core)
  This package contains the core components of GNOME Accessibility.
+
+Package: at-spi2-core-udeb
+Section: debian-installer
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Package-Type: udeb
+Description: Assistive Technology Service Provider Interface (dbus core for d-i)
+ This package contains the core components of GNOME Accessibility for the debian
+ installer.
 
 Package: at-spi2-core-dbg
 Architecture: any
@@ -45,6 +53,14 @@
 Description: Assistive Technology Service Provider Interface - shared library
  This package contains the shared library for applications that wish to use
  the at-spi interface.
+
+Package: libatspi0-udeb
+Section: debian-installer
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Package-Type: udeb
+Description: Assistive Technology Service Provider Interface - module for d-i
+ This package contains the AT-SPI shared library, for the debian installer.
 
 Package: libatspi2.0-dev
 Section: libdevel
