=== debian/rules ===
--- 
+++ 
@@ -21,9 +21,11 @@
 override_dh_auto_test:
 
 override_dh_makeshlibs:
-	dh_makeshlibs -a
+	dh_makeshlibs -a --add-udeb=libatspi0-udeb
 	dh_girepository -pgir1.2-atspi-2.0
 
 override_dh_strip:
 	dh_strip -plibatspi2.0-0 --dbg-package=libatspi2.0-0-dbg
+	dh_strip -plibatspi0-udeb
 	dh_strip -pat-spi2-core --dbg-package=at-spi2-core-dbg
+	dh_strip -pat-spi2-core-udeb
